Bug 1576672 - Package goyacc with the golang-googlecode-tools
Summary: Package goyacc with the golang-googlecode-tools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vincent Batts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-10 06:35 UTC by Sergey Avseyev
Modified: 2018-05-19 21:34 UTC (History)
3 users (show)

Fixed In Version: golang-googlecode-tools-0-23.1.20180404gitce871d1.fc28 golang-googlecode-tools-0-23.1.20180404gitce871d1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-19 21:24:05 UTC
Type: Bug


Attachments (Terms of Use)
Patch which packages goyacc (1.97 KB, patch)
2018-05-10 06:35 UTC, Sergey Avseyev
no flags Details | Diff

Description Sergey Avseyev 2018-05-10 06:35:20 UTC
Created attachment 1434215 [details]
Patch which packages goyacc

Description of problem:

goyacc tool should be packaged with the tools project.

How reproducible:
dnf search golang-googlecode-tools-goyacc

Steps to Reproduce:
1. search for goyacc

Actual results:
no results

Expected results:
golang-googlecode-tools-goyacc package found

Additional info:
Attached patch fixes the issue

Scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=26855024

Comment 1 Jan Chaloupka 2018-05-10 09:37:39 UTC
Hi Sergey,

thanks for the patch. It looks good. I will update the package ASAP.

Regards
Jan

Comment 2 Fedora Update System 2018-05-10 10:43:31 UTC
golang-googlecode-tools-0-23.1.20180404gitce871d1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2c399b8ec3

Comment 3 Fedora Update System 2018-05-10 10:43:40 UTC
golang-googlecode-tools-0-23.1.20180404gitce871d1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6e5676271e

Comment 4 Fedora Update System 2018-05-10 20:01:32 UTC
golang-googlecode-tools-0-23.1.20180404gitce871d1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6e5676271e

Comment 5 Fedora Update System 2018-05-11 01:59:53 UTC
golang-googlecode-tools-0-23.1.20180404gitce871d1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2c399b8ec3

Comment 6 Fedora Update System 2018-05-19 21:24:05 UTC
golang-googlecode-tools-0-23.1.20180404gitce871d1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-05-19 21:34:33 UTC
golang-googlecode-tools-0-23.1.20180404gitce871d1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.